PRIMAXSCAN(1)

NAME
primaxscan - Primax Colorado Direct scanner software

USAGE
primaxscan [options] primaxscan -f filename.tiff primaxscan -h

OPTIONS

-h, --help
    shows this message

-v [LEVEL] , --verbose=[LEVEL]
    increase debugging output

-P PORT, --port=PORT
    Hex-address of the parallel-PORT (378)

-s SPEED, --speed=SPEED
    SPEED of the carriage {0,1,2...15}

-S RES, --Scanner=RES
    max. optical RESolution of the Scanner {300,600} dpi

-V, --version
    display version

-p LxT, --pos=LxT
    position form Left x Top in inch

-d WxH, --dim=WxH
    Width x Heigth of scan area in inch (max. 8.50 x 11.70)

-c C, --contrast=C
    Contrast {(-2000)..(1000)}

-b B, --brightness=B
    Brightness {(-200)..(200)}

-g G, --gamma=G
    Gamma {(0.2)..(5)}

-r RES, --res=RES
    RESolution in dpi (max. 300) see option -S

-f NAME,  --file=NAME
    NAME for tiff-file

-C val, --Compression=val, val=0
    switches compression off

-l on/off, --lamp=on/off
    turn lamp on/off

-D, --RED
    only RED-channel

-E, --BLUE
    only BLUE-channel

-N, --GREEN
    only GREEN-channel

-R, --RGB
    24-Bit RGB-mode (default)

-G, --GRAY
    8-Bit GRAY-mode

-B, --BW
    1-Bit Black-White-mode (possible with all other modes)

SEE ALSO
http://primax.sourceforge.net/faq.html

AUTHORS

Software authors:
    Marco Foglia <marco@foglia.org> Thomas Schano <Schano@t-online.de> Christian Ordig <chr.ordig@gmx.net>

Manual author:
    Ola Lundqvist <opal@debian.org>